const pool = require("./connect");
import {QueryError, RowDataPacket} from 'mysql2';

interface definitionInterface{
    (message:string):void;
}
export default function Select(sql: string, callback: definitionInterface) {
    pool.query(sql, (err: QueryError, rows: RowDataPacket[]) => {
        callback(rows);
        pool.releaseConnection(pool);
});
}